=== debian/changelog ===
xcsoar (6.7.9) unstable; urgency=medium

  * new release

 -- Max Kellermann <max@duempel.org>  Fri, 03 Jul 2015 00:08:06 +0200

xcsoar (6.7.8) unstable; urgency=medium

  * new release

 -- Max Kellermann <max@duempel.org>  Fri, 22 May 2015 19:55:41 +0200

xcsoar (6.7.7) unstable; urgency=medium

  * new release

 -- Max Kellermann <max@duempel.org>  Fri, 20 Feb 2015 14:15:27 +0100

xcsoar (6.7.6) unstable; urgency=medium

  * new release

 -- Max Kellermann <max@duempel.org>  Sat, 18 Oct 2014 21:56:38 +0200

xcsoar (6.7.5) unstable; urgency=medium

  * new release

 -- Max Kellermann <max@duempel.org>  Mon, 09 Jun 2014 14:14:49 +0200

xcsoar (6.7.4) unstable; urgency=medium

  * new release

 -- Max Kellermann <max@duempel.org>  Fri, 11 Apr 2014 11:12:02 +0200

xcsoar (6.7.3) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Wed, 22 Jan 2014 12:39:55 +0100

xcsoar (6.7.2) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Thu, 19 Dec 2013 01:51:34 +0100

xcsoar (6.7.1) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Fri, 11 Oct 2013 18:30:04 +0200

xcsoar (6.7) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Mon, 30 Sep 2013 13:33:33 +0200

xcsoar (6.7~beta3) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Wed, 25 Sep 2013 22:54:48 +0200

xcsoar (6.7~beta2) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Sat, 21 Sep 2013 13:14:36 +0200

xcsoar (6.7~beta1) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Sat, 14 Sep 2013 14:54:36 +0200

xcsoar (6.7~alpha2) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Sat, 31 Aug 2013 16:03:19 +0200

xcsoar (6.7~alpha1) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Fri, 23 Aug 2013 16:59:28 +0200

xcsoar (6.6.5) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Wed, 21 Aug 2013 08:53:43 +0200

xcsoar (6.6.4) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Thu, 11 Jul 2013 08:35:29 +0200

xcsoar (6.6.3) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Tue, 02 Jul 2013 12:14:08 +0200

xcsoar (6.6.2) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Wed, 12 Jun 2013 01:34:19 +0200

xcsoar (6.6.1) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Wed, 08 May 2013 10:23:37 +0200

xcsoar (6.6) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Tue, 23 Apr 2013 09:22:27 +0200

xcsoar (6.6~beta2) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Fri, 19 Apr 2013 22:30:07 +0200

xcsoar (6.6~beta1) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Sat, 13 Apr 2013 23:51:40 +0200

xcsoar (6.6~alpha2) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Fri, 05 Apr 2013 22:12:25 +0200

xcsoar (6.6~alpha1) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Thu, 21 Mar 2013 08:27:54 +0100

xcsoar (6.5.4) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Wed, 10 Apr 2013 08:51:28 +0200

xcsoar (6.5.3) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Tue, 26 Mar 2013 19:41:25 +0100

xcsoar (6.5.2) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Fri, 15 Mar 2013 19:33:09 +0100

xcsoar (6.5.1) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Tue, 12 Mar 2013 12:18:13 +0100

xcsoar (6.5) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Fri, 08 Mar 2013 08:50:12 +0100

xcsoar (6.5~beta3) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Tue, 05 Mar 2013 00:34:25 +0100

xcsoar (6.5~beta2) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Wed, 27 Feb 2013 16:35:08 +0100

xcsoar (6.5~beta1) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Fri, 22 Feb 2013 21:17:30 +0100

xcsoar (6.5~alpha2) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Thu, 07 Feb 2013 22:21:30 +0100

xcsoar (6.5~alpha1) unstable; urgency=low

  * new release
  * move manuals to separate documentation package

 -- Max Kellermann <max@duempel.org>  Sun, 27 Jan 2013 23:08:17 +0100

xcsoar (6.4.6) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Wed, 23 Jan 2013 11:21:14 +0100

xcsoar (6.4.5) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Fri, 14 Dec 2012 21:42:52 +0100

xcsoar (6.4.4) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Thu, 15 Nov 2012 00:37:09 +0100

xcsoar (6.4.3) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Thu, 01 Nov 2012 16:31:28 +0100

xcsoar (6.4.2) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Wed, 17 Oct 2012 00:51:00 +0200

xcsoar (6.4.1) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Thu, 30 Aug 2012 00:36:26 +0200

xcsoar (6.4) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Tue, 31 Jul 2012 19:11:10 +0200

xcsoar (6.4~beta2) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Sat, 28 Jul 2012 17:19:40 +0200

xcsoar (6.4~beta1) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Sat, 21 Jul 2012 00:25:36 +0200

xcsoar (6.4~alpha2) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Fri, 06 Jul 2012 02:19:38 +0200

xcsoar (6.4~alpha1) unstable; urgency=low

  * new release

 -- Max Kellermann <max@duempel.org>  Thu, 28 Jun 2012 02:27:48 +0200

xcsoar (6.3.11) unstable; urgency=low

  * new release


